/*luxart template style v0.1*/

/* start. help style */
.container{
    max-width: 1170px;
}
.h_margin_bottom_none{margin-bottom: 0 !important;}
.h_margin_bottom{margin-bottom: 23px;}
.h_margin_top_none{margin-top: 0 !important;}
.h_padding_left_none{padding-left: 0 !important;}
.h_padding_right_none{padding-right: 0 !important;}
.h_padding_top_none{padding-top: 0 !important;}
.h_padding_bottom_none{padding-bottom: 0 !important;}
.h_padding_none{padding: 0 !important;}

/* end. help style */

body{
    font-family: 'Roboto', sans-serif;
    background: #f5f5f5;
    font-size: 100%;
    color: #222;
    text-rendering: geometricPrecision !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale;
}
.lx_wrapper_top{
    max-width: 1170px;
    margin: 0 auto;
}
.lx_wrapper{
    max-width: 1170px;
    margin: 0 auto;
    background: #fff;
    position: relative;
    border-radius: 5px;
}
.lx_wrapper:before{
    position: absolute;
    width: 100%;
    height: calc(100% - 30px);
    border-radius: 0.1px;
    z-index: -1;
    bottom: 10px;
    content: "";
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
    display: block;
}


/* start. global */

.lx_title{
    color: #000;
    display: inline-block;
    font-weight: 300;
    letter-spacing: 1px;
}
.lx_title:after{
    display: block;
    margin: 20px 0;
    content: " ";
    width: 85px;
    height: 2px;
    background: #ebcd1e;
}
.lx_title_center:after{
    margin: 20px auto;
}
.lx_description{
    color: #222;
    font-size: 14px;
    line-height: 2;
}
#googleMap{
    width: 100%;
    height: 350px;
    margin-bottom: 50px;
}

.lx_page_wrapper{
    padding: 60px;
    overflow: hidden;
}
.lx_page_wrapper{padding: 0 60px;}
.side-nav .collapsible-header, .side-nav.fixed .collapsible-header{padding: 0 32px;}
.side-nav{z-index: 9999;}
.dropdown-content{
    background: #ebcd1e;
    box-shadow: none;
}
.dropdown-content > li > a{
    color: #333333;
    letter-spacing: 1px;
}
.modal{background: #fff;}
.materialize-textarea{height: 10rem !important;}
.pagination li.active{background-color: #eccc1f;}
.pagination li{border-radius: 0px;}
/* end. global */

/* start. header */
header{padding: 60px 60px 0 60px;}
.lx_top_header{
    overflow: hidden;
    padding: 0 20px;
    margin-top: 20px;
}
.lx_top_header__social_btn{margin: 0;padding: 0;}
.lx_top_header__social_btn > li{display: inline-block;margin-right: 20px;}
.lx_top_header__social_btn > li > a{color: #222;}
.lx_top_header__social_btn > li > a:hover{color: #000;}

.lx_top_header__lang_swither_btn{
    color: #222;
    display: inline-block;
    font-size: 14px;
}
.lx_top_header__lang_swither_btn > i[class="fa fa-language"]{font-size: 16px;margin-right: 5px;}
.lx_top_header__lang_swither_btn > i{margin-left: 5px;font-size: 12px;}
.lx_top_header__lang_swither{
    background: #ebcd1e;
    box-shadow: none;
}
.lx_top_header__lang_swither > li > a{
    color: #333333;
}

.lx_top_header__title{
    text-transform: uppercase;
    color: #222;
    font-size: 16px;
}
.lx_top_header__title:hover{color: #ebcd1e;}
.lx_top_header__nav{}
.lx_top_header__nav > li{display: inline-block;}
.lx_top_header__nav > li > a{
    display: block;
    padding: 18px 25px 17px 25px;
    font-size: 14px;
    letter-spacing: 1px;
    color: #222;
    position: relative;
    font-weight: 500;
}
.lx_top_header__nav > li > a > span{display: block;position: relative;z-index: 3;}
.lx_top_header__nav > li > a > span:before{
    display: block;
    width: 0;
    height: 3px;
    position: absolute;
    background: #ebcd1e;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    transition: all 0.3s ease-in-out;
    z-index: -1;
}
.lx_top_header__nav > li > a:hover > span:before{width: 100%;}
.lx_top_header__nav > li > a:after{
    content: "|";
    width: 1px;
    height: 22px;
    position: absolute;
    right: 0px;
    top: 17px;
    color: #ccc;
    display: block;
}
.lx_top_header__nav > li:last-child > a:after{content: " ";}

.side-nav li > a {
    font-size: 12px;
}

.lx_top_header__modal_order_form{}
.lx_top_header__modal_order_form_input{
    border: 1px solid #e6e6e6 !important;
    padding: 10px 15px !important;
    box-sizing: border-box !important;
    border-radius: 3px !important;
    background: #fff !important;
}
.lx_top_header__modal_order_form_input:focus{
    border: 1px solid #f2f2f2 !important;
    box-shadow: none !important;
}
.lx_top_header__modal_order_form_btn_file{
    background: #cccccc;
    color: #fff;
    box-shadow: none !important;
    border-radius: 0 !important;
    letter-spacing: 1px;
    font-weight: 300;
}
.lx_top_header__modal_order_form_file_size{font-size: 12px;}
.lx_top_header__modal_order_form_btn{
    border: none;
    text-transform: uppercase;
    padding: 10px 20px;
    background: #ebcd1e;
    color: #222;
    letter-spacing: 1px;
    font-weight: 300;
}
.lx_top_header__modal_order_form_btn > i{margin-right: 10px;}
/* end. header */

/* start. slider */

.lx_slider{padding: 0 60px;overflow: hidden;}

.lx_slider__next{
    opacity: 0;
    visibility: hidden;
    display: block;
    position: absolute;
    left: 0;
    top: 47%;
    width: 40px;
    height: 40px;
    z-index: 999;
    cursor: pointer;
    background:rgba(0,0,0,0.5);
    margin-left: 20px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 2.5;
    transition: visibility 0s, opacity 0.5s ease;
}
.lx_slider__prev{
    opacity: 0;
    visibility: hidden;
    display: block;
    position: absolute;
    right: 0;
    top: 47%;
    width: 40px;
    height: 40px;
    z-index: 999;
    cursor: pointer;
    background:rgba(0,0,0,0.5);
    margin-right: 20px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 2.5;
    transition: visibility 0s, opacity 0.5s ease;
}
.lx_slider__big_title{
    color: #fff;
    font-weight: 900;
}
.lx_slider__description{
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.lx_slider__btn{margin-top: 60px;}
.lx_slider__btn_more{
    display: inline-block;
    width: 130px;
    padding: 10px 20px;
    background: #ebcd1e;
    color: #fff;
}
.lx_slider__btn_contact{
    display: inline-block;
    width: 130px;
    padding: 10px 20px;
    background: #fff;
    color: #000;
}
.slider:hover .lx_slider__next{
    visibility: visible;
    opacity: 1;
}
.slider:hover .lx_slider__prev{
    visibility: visible;
    opacity: 1;
}

/* end. slider */

/* start. section1 */

.lx_section1{
    background: url("../img/img_bg_section1.png") no-repeat right top;
    padding: 0 60px;
    margin-top: 60px;
}
.lx_section1__about{
    padding: 35px 30px;
}
.lx_section1__category{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: relative;
    overflow: hidden;
    color: #000000;
}
.lx_section1__category_description{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(235,205,30,1);
    padding: 30px;
    z-index: 999;
}
.lx_section1__category:hover .lx_section1__category_description{
    visibility: visible;
    opacity: 1;
}

.lx_section1__category_title{
    font-size: 18px;
    font-weight: bold;
}
.lx_section1__category_btn_readmore{
    position: absolute;
    bottom: 30px;
    font-weight: bold;
}
.lx_section1__category_btn_readmore > i{
    margin-left: 10px;
    font-size: 12px;
}

/* end. section1 */

/* start. section2 */
.lx_section2{
    padding: 90px 60px 30px 60px;
    margin-bottom: 60px;
    position: relative;
    overflow: hidden;
}

.lx_section2__yellow{
    display: block;
    position: absolute;
    width: 270px;
    height: 270px;
    background: #ebcd1e;
    bottom: 0;
    z-index: 0;
}
.lx_section2__vitrage{padding-right: 30px;}
.lx_section2__vitrage_img{
    position: relative;
    z-index: 9;
}

/* end. section2 */

/* start. section3 */

.lx_section3{
    padding: 0 60px 30px 60px;
    position: relative;
    overflow: hidden;
    background: url("../img/img_bg_section3.png") no-repeat right bottom;
}

.owl-dots{
    margin-top: 20px;
    text-align: center;
}
.owl-dots .active{
    background: #ebcd1e !important;
}
.owl-dot{
    display: inline-block;
    width: 48px;
    height: 3px;
    background: #cccccc;
}

/* end. section3 */

/* start. section4 */

.lx_section4{
    padding: 60px;
    position: relative;
    overflow: hidden;
}
.lx_section4__article_title{
    color: #000000;
}

.lx_section4__last_news{padding-right: 20px;}

.lx_section4__last_news__article_image{position: relative;}
.lx_section4__last_news__article_image img{border-radius: 3px 3px 0 0;}
.lx_section4__last_news__publisdate{
    position: absolute;
    background: #EBCD1E;
    display: inline-block;
    padding: 10px 15px;
    margin-left: 15px;
    color: #000;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
}
.lx_section4__last_news__publisdate > span{
    display: block;
    font-size: 21px;
    line-height: 1;
}
.lx_section4__last_news__article_title{
    display: block;
    color: #000;
    padding: 10px 0;
    font-size: 18px;
}
.lx_section4__last_news__article_bnt{
    display: inline-block;
    text-transform: uppercase;
    padding: 10px 20px;
    margin-top: 10px;
    background: #ebcd1e;
    color: #222;
    letter-spacing: 1px;
    font-weight: 300;
}

/* end. section4 */

/* start. section5 */

.lx_section5{
    padding: 0 60px 60px 60px;
    position: relative;
    overflow: hidden;
}

.lx_section5__title{display: block;margin-bottom: 20px;}
.lx_section5__title > i{color:#ebcd1e;margin-right: 10px;}
.lx_section5__contact_info{color: #222;}
.lx_section5__contact_info a{color: #222;}
.lx_section5__contact_info address{font-style: normal;}

.lx_section5__form{}
.lx_section5__form_required{color: #ff5c5c;}
.lx_section5__form_input{
    border: 1px solid #e6e6e6 !important;
    padding: 10px 15px !important;
    box-sizing: border-box !important;
    border-radius: 3px !important;
    background: #fff !important;
}
.lx_section5__form_input:focus{border: 1px solid #e6e6e6 !important;box-shadow: none !important;}

.lx_section5__form_btn{
    border: none;
    text-transform: uppercase;
    padding: 10px 20px;
    background: #ebcd1e;
    color:#222;
    letter-spacing: 1px;
    font-weight: 300;
}
.lx_section5__form_btn > i{margin-right: 10px;}

/* end. section5 */

/* start. footer */

footer{
    background: #333333;
    padding: 60px;
    border-radius: 0 0 5px 5px;
}

.lx_footer__title{
    display: block;
    color: #fefefe;
    font-size: 16px;
    margin-bottom: 30px;
    letter-spacing: 2px;
}

.lx_footer__contact_list{color: #fff;}
.lx_footer__contact_list > li{margin-bottom: 10px;}
.lx_footer__contact_list > li > i{margin-right: 10px;}
.lx_footer__contact_list > li > a{color: #fff;}

.lx_footer__nav > li{margin-bottom: 10px;}
.lx_footer__nav > li > a{
    color: #fff;
}
.lx_footer__nav > li > a:hover{color:#ebcd1e;}
.lx_footer__nav > li:before{
    content: " ";
    width: 6px;
    height: 6px;
    background: #474747;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    transition: background 0.3s;
}
.lx_footer__nav > li:hover:before{
    background: #ebcd1e;
}


/* end. footer */


/* start. contacts page */

.lx_page_info{
    background: url(../img/page-info-bg.jpg) repeat;
    padding: 120px 60px 0 60px;
    margin-bottom: 60px;
}

.lx_page_info{

}
.lx_page_info__title{
    margin: 0;
    padding: 0;
    font-size: 2.1rem;
}
.lx_page_info__title:after{
    margin-bottom: 0px;
}

.lx_page_info__breadcrumb{
    color: #222;
}
.lx_page_info__breadcrumb > li{display: inline-block;margin: 0 20px;}
.lx_page_info__breadcrumb > li:last-child{margin-right: 0px;}
.lx_page_info__breadcrumb > li[class="active"]{color: #000;}
.lx_page_info__breadcrumb > li > a{color: #222;}
.lx_page_info__breadcrumb_separator{font-size: 12px !important;}

.lx_page_contact__list{margin: 0;padding: 0;}
.lx_page_contact__list > li{margin-bottom: 20px;color: #000;}
.lx_page_contact__list > li i{margin-right: 10px;}
.lx_page_contact__list > li > a{color: #000000;}
.lx_page_contact__list > li address{font-style: normal;}

.lx_page_contact__input{
    border: 1px solid #f2f2f2 !important;
    padding: 10px 15px !important;
    box-sizing: border-box !important;
}
.lx_page_contact__input:focus{
    border: 1px solid #f2f2f2 !important;
    box-shadow: none !important;
}

/* end. contacts page */


/* start. article page */
.lx_article_item{
    border-bottom: 1px solid #f7f7f7;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.lx_article_item__title{color: #000000;}
.lx_article_item__title > h5{margin-top: 0;}

.lx_article_item__read_more_btn{
    display: inline-block;
    margin-top: 20px;
    background: #CCCCCC;
    padding: 10px 20px;
    color: #FFFFFF;
}

.lx_article__image{
    position: relative;
}
.lx_article__title{
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 0;
    display: block;
    background: #fff;
    padding: 30px 20px;
    margin: 0;
    font-weight: 300;
}
.lx_article__post_info{
    color: #222;
    font-size: 12px;
}
.lx_article__post_info > li{display: inline-block;margin-right: 30px;}

.lx_article__post_share > li > a{
    color: #222 !important;
    font-size: 12px;
}

.lx_article__content{
    background: #fff;
    padding: 0 40px 20px 40px;
}
.lx_article__content_text{
    color: #222;
    font-size: 13px;
    line-height: 25px;
}

.lx_article_gallery{
    border-top: 1px solid #E9EBEE;
    padding-top: 30px;
    margin-top: 30px;
}
.lx_article_gallery__item{margin-bottom: 20px;}

.lx_article__comments{padding: 0 30px;}

/* end. article page */

/* star. shop page */

.owl-nav{
    text-align: center;
    margin-top: 20px;
}
.owl-prev{
    display: inline-block;
    background: #f2f2f2;
    padding: 10px 15px;
    margin-right: 15px;
    border-radius: 20px;
}
.owl-next{
    display: inline-block;
    background: #f2f2f2;
    padding: 10px 15px;
    border-radius: 20px;
}

.lx_shop_product_item{margin-bottom: 30px;}
.lx_shop_product_item:hover .lx_shop_product_item__image{background: #e7e8ea;}
.lx_shop_product_item__image{
    display: block;
    background: #f3f4f8;
    padding: 30px;
    transition: background 0.5s;
}
.lx_shop_product_item__title{
    display: block;
    text-align: center;
    color: #222;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 0 0 0;
}
.lx_shop_product_item__price{
    display: block;
    text-align: center;
    padding: 0 0 10px 0;
}

.lx_shop_product_item__views_btn{
    display: block;
    padding: 10px 0;
    background: #EBCD1E;
    text-align: center;
    color: #222;
    letter-spacing: 1px;
    font-weight: 300;
    text-transform: uppercase;
}

.lx_shop_product_fullpage__info{
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.lx_shop_product_fullpage__info_title{
    color: #222;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.lx_shop_product_fullpage__info_price{}

.lx_shop_product_fullpage__order{
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 20px 0;
    margin: 20px 0;
}
.lx_shop_product_fullpage__order_input{
    background: #f2f2f2 !important;
    border: none !important;
    padding: 0 15px !important;
    box-sizing: border-box !important;
}
.lx_shop_product_fullpage__order_input:focus{
    border: none !important;
    box-shadow: none !important;
}
.lx_shop_product_fullpage__order_btn{
    display: block;
    width: 100%;
    padding: 10px 0;
    border:none;
    background: #ebcd1e;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 300;
    text-transform: uppercase;
}
.lx_shop_product_fullpage__order_btn > i{margin-right: 10px;}

.lx_shop_product_fullpage__share{
    display: block;
    text-align: center;
    margin-bottom: 20px;
}
.lx_shop_product_fullpage__share > li{display: inline-block;margin: 0 5px;}
.lx_shop_product_fullpage__share > li > a{color: #222;transition: color 0.5s;}
.lx_shop_product_fullpage__share > li > a:hover{color: #ebcd1e;}

/* end. shop page */

/* start. portfolio page */

.lx_portfolio__image_item{
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.lx_portfolio__image_item > a{display: block;line-height: 0;}
.lx_portfolio__image_item i{
    transition: visibility 0s, opacity 0.3s linear;
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 35%;
    color: #fff;
    text-align: center;
    font-size: 32px;
}
.lx_portfolio__image_item:hover .lx_portfolio__image_item_title{opacity: 1;}
.lx_portfolio__image_item:hover i{opacity: 1;}
.lx_portfolio__image_item:hover .lx_portfolio__image_item_orden_btn{opacity: 1;}
.lx_portfolio__image_item_title{
    position: absolute;
    transition: visibility 0s, opacity 0.3s linear;
    background: #EBCD1E;
    opacity: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 30px;
    height: 60px;
    color: #000;
    font-weight: bold;
}
.lx_portfolio__image_item_orden_btn{
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
    position: absolute;
    z-index: 999;
    top: 10px;
    left: 10px;
    display: inline-block;
    background: #78A300;
    border-radius: 2px;
    padding: 0 5px;
}
.lx_portfolio__image_item_orden_btn > a{
    color: #fff;
    font-size: 12px;
}
/* end. portfolio page */

/*mobile*/

.lx_mobile__sidenav_bnt{
    background: #ebcd1e;
    color: #FFFFFF;
    width: 54px;
    height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 20px;
    padding-top: 5px;
}
.lx_mobile__sidenav_bnt > i{
    font-size: 24px;
}
.lx_mobile__center{}

.side-nav li.active{
    background: #ebcd1e;
}
.side-nav li.active > a{color: #FFFFFF;}

/* start. error page */
.px_error_page{padding: 60px 0;}
.px_error_page__title{
    font-size: 20em;
    color: #ccc;
    margin: 0;
    padding: 0;
    line-height: .9;
}
.px_error_page__description{
    color: #000;
    font-size: 1.5em;
    line-height: 1.4;
}

/* end. error page */

/* start. aside */

.lx_aside__last_published > li{margin-bottom: 20px;}
.lx_aside__last_published > li > a{color: #999;}

/* end. aside */